/* Drupal 6 Framework - Created by Andre Griffin
------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
12.CSS Support

[Font sizes - based on 75%/12px body font-size]
36px = 3em
30px = 2.5em
24px = 2em
18px = 1.5em
16px = 1.333333em
15px = 1.2em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em


COLORS 

DARK BLUE :		#004091
LIGHT BLUE: 	#3ba6d1
LIGHT BLUE 2:	#6db5d9
YELLOW:			#fbc34e
RED:			#e5314c
BLACK: 			#1a171b

Equation for font sizing: 
-Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/**
 * 0.RESET 
 */
@import "reset.css";

/**
 * 1.GLOBAL
 */
body {
	color: #1a171b;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 75%;
	line-height:1.5;
	margin: 0;
	padding: 0;
	background-color: #233443;
/*	background-color: #004286; */
/*	background-image: url(images/bg.png); */
/*	background-repeat: repeat-x; */
	    background-repeat: no-repeat;
    background-image: url(./images/watermark.png);
    background-size: 410px;
    background-position-x: 95%;
    background-position-y: 90%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-weight: normal;
}

h1 {
  font-size: 3em;
  line-height: 1em;
  margin-bottom: .5em; 
}

h2 {
  font-size: 1.5em;
}

h3 {
  font-size: 1.5em;
  line-height: 2em;
}

h4 {
  font-size: 1.2em;
  line-height: 1.25em;
  margin-bottom: 1.25em; 
}

h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1.5em; 
}

h6 {
  font-size: .8333em;
  font-weight: bold;
  line-height: 1.8em;
  margin-bottom: 1.8em;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}

p {
  margin: 0 0 1.5em 0;
}

p a:link {
  text-decoration: underline;
}

a:link, a:visited {
  color: #069;
  outline: none;
  text-decoration: none;
}

a:focus {
  outline: 1px dotted;
}

a:hover, a:active, li a.active {
  color: #069;
  outline: none;
  text-decoration: none;
}

/* Common Styling */
li ul, li ol, .block li ul { margin: 0; }
ul, ol, .block ul { margin: 0 1.5em 1.5em 0; padding: 0 0 0 1.5em; }
ul { list-style-type: disc; }
ol { list-style-type: decimal; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em; }
table { margin-bottom: 1.5em; width:100%; }
th, tr, td { padding: 0.1em 0.5em; vertical-align: middle; }
hr { background: #666; border: none; clear: both; float: none; height: 1px; margin: -1px 0 1.5em; width: 100%; }
fieldset { border: 1px solid #ccc; margin: .5em 0; padding: 1em; }

/**
 * 2.LAYOUT
 */
#wrapper {
  margin: 0px auto 0px auto;
  padding: 0 10px;
  max-width: 940px;
  width: 100%;
  background-color: #fff;
 /* -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px; */
}

/* add this class to div#wrapper in page.tpl to show grid */
.showgrid {
  background: url(images/grid.gif) repeat-y;
}

/**
 * 3.MAIN
 */
/* 1 column: global values*/
#main {
  margin: 0 0 1.5em;
  position: relative;
}

/* 3 columns */
body.two-sidebars #main {
  float: left;
  margin: 0 20px 0 240px;
  padding: 0;
  width: 49%;
/*  width: 460px; */
}

/* 2 columns: sidebar-first */
body.sidebar-left #main  {
  float: right;
  margin: 0 10px 0 0;
  padding: 0;
  width: 70%;
  display: inline-block;
  max-width: 700px;
}

/* 2 columns: sidebar-second */
body.sidebar-right #main {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 74%;
/*  width: 700px; */
}

/**
 * 4.SIDEBARS
 */
/* 3 columns: sidebar-first */
body.two-sidebars #sidebar-left {
  float: left;
  margin: 0 20px 0 -720px;
  padding: 0;
  width: 24%;
  /*  width: 220px; */
}

/* 3 columns: sidebar-second */
body.two-sidebars #sidebar-right {
  float: left;
  margin: 0;
  padding: 0px;
  width: 24%;
/*  width: 220px; */
}

/* 2 columns: sidebar-first */
body.sidebar-left #sidebar-left {
  float: left;
  margin: 0 15px 0 0;
  padding: 0;
  width: 24%;
  min-width: 160px !important;
/*  width: 220px; */
}

/* 2 columns: sidebar-second */
body.sidebar-right #sidebar-right {
  float: right;
  margin: 0;
  padding: 0;
  width: 24%;
/*  width: 220px; */
}

/**
 * 5.HEADER
 */
#header {
  margin: 0;
  padding: 15px 0px;
  position: relative;
}

#header #logo {
  float: right;
  margin: 0 1em 0 0;
  width: 110px;
  text-align: center;
}
#header #logo span {
	font-size: 0.8em;
	color: #CCC
}
#header #logo:hover {
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#header #site-name-slogan {
  float: left;
}
.front #edit-captcha-response-wrapper .description {
	display: none;
}
img.captcha_image {
	width: 100% !important;
}
#edit-captcha-response-wrapper {
	margin-bottom: 10px;
}
#edit-captcha-response-wrapper input {
	width: 100%;
}
#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size: 3em;
  font-weight: bold;
  line-height: 1em;
  margin: 0;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
}

#search-theme-form {
  float: right;
  margin: 1em 0 0;
}

/* Hides "Search this site:" label from search forms */
div#edit-search-theme-form-1-wrapper label, 
div#edit-search-block-form-1-wrapper label {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/**
 * 6.NAVIGATION
 */
#navigation {
  padding: 0;
  height: 30px;
}

#navigation ul.primary-links {
  background: #ddd;
  margin: 0;
  padding: 0;
}

#navigation ul.primary-links li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul.primary-links li a {
  display: block;
  float: left;
  line-height: 3em;
  padding: 0 1em;
}

#navigation ul.secondary-links {
  background: #eee;
  margin: 0;
  padding: 0;
}

#navigation ul.secondary-links li {
  margin: 0;
  padding: 0;
}

#navigation ul.secondary-links li a {
  display: block;
  float: left;
  line-height: 3em;
  padding: 0 1em;
}

#skip-link {
  position: absolute;
}

.breadcrumb {
  padding-bottom: 0;
  border-bottom: solid 1px #ccc;
  margin-bottom: 0.5em;
  vertical-align:top;
  font-size: 0.8em;
}

/* menus and item lists */
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}
.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */
.tabs-wrapper {
  margin: 1px 0 1.5em;
}

ul.primary {
  margin: 0;
  padding: 1px 0 0;
}

ul.secondary {
  line-height: 3em;
  margin: 0 0 -1px;
  padding: 0;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */
#page-title,
#product-title {
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.5em;
  margin-bottom: 0;
  color:#288AB5;
}

.node {
  margin-bottom: 1.5em;
}

/* tags */
.terms {
  margin: 0 0 1.5em 0;
}

.terms span {
  font-weight: bold;
}

/* profile */
.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

/**
 * 8.COMMENTS
 */
#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
}

/**
 * 9.BLOCKS
 */
.block {
  margin-bottom: 1.5em;
  position: relative;
}
#sidebar-left .block, #sidebar-right .block {
	border: solid 1px #ccc;
}
#sidebar-left .block h2, #sidebar-right .block h2,  .block-webform h2 {
	display:block;
	background-color:#308CB6;
	padding: 0.4em 0.4em 0.4em 0.5em;
	background-image: url(images/headerbgs.png);
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: solid 1px #000;
}
.view-News .view-content {
	padding: 0.5em;
	font-size: 0.8em;
}
/* login block */
#user-login-form {
  padding: 0;
  text-align: left;
}

#user-login-form .form-item {
  margin: 1em 0;
}

#user-login-form .item-list ul li {
  background: none;
  margin: 1em 0;
  padding: 0;
}

/* block configuration links */
section.block div.edit {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  display: none;
  font-size: 9px;
  margin: 0;
  overflow: hidden;
  padding: 2px 0 2px 10px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
}

section.block:hover div.edit {
  display:block;
}

section.block div.edit a {
  color: #999;
  margin-right: 10px;
}

section.block div.edit:hover a {
  color: #000;
}

/* views configuration links */
div.view {
  position: relative;
}

div.view div.views-hide-hover,
div.view:hover div.views-hide,
div.view div.views-admin-links,
div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  font-size: 9px;
  margin-right: 0;
  margin-top: 0;
  padding: 0;
  padding-left: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

div.view div.views-admin-links li a {
  color: #999;
}

/**
 * 10.FOOTER
 */
#footer {
  clear: both;
  max-width: 960px;
  width: 98%;
  margin: 5px auto;
  padding: 0;
  font-size: 0.8em;
  color: #fff;
  position: relative;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.416667em;
}

/* support drupal */
#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 1.5em;
}

/**
 * 11.CSS SUPPORT
 */

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user.
 * "!important" is used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/**
 * The .element-focusable class extends the .element-invisible class to allow
 * the element to be focusable when navigated to via the keyboard.
 */
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  position: static !important;
  clip: auto;
}

/**
 * Markup free clearing.
 *
 * @see http://perishablepress.com/press/2009/12/06/new-clearfix-hack
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* IE6 */
* html .clearfix {
  height: 1%;
}
/* IE7 */
*:first-child + html .clearfix {
  min-height: 1%;
}

/* Search Block */

#block-search-0 {
	float:right;
}
#contact-info {
	position: absolute;
overflow:visible;
display:block;
	top: 80px;
	left: 258px;
	height: 18px;
	/*width: 385px;*/
	text-align: left;
	margin-bottom: 20px;
	padding: 0 30px 0 0;
/*	background-image: url(images/aust_flag.png);
	background-repeat: no-repeat;
	background-position: center right;
	vertical-align: middle;  ---- REMOVED WITH UPDATES */
	font-size: 13px;
	color: #3DACD9;
	
}
#engine-info {
	position:absolute;
	top: 18px;
	left: 15px;
}
#engine-info img {
	width: 319px;
height:86px;
}

ul {
    list-style-image: url('./images/sm-dot-point.png');
   
    padding: 0 0 0 26px;
}

/* Home Header Section */

#homesection {
	min-height: 263px;
/*	background-image:url(images/home-main-bg.png);
	background-repeat: repeat-x;
	background-position: bottom left; */
}
/* #homesection .homecopy {
	float:right;
	width: 380px;
	margin: 20px 50px 0 50px;
} */
#homesection h1 {
	color: #004091;
	font-size: 30px;
	font-weight: normal;
	line-height: 1;	
	padding: 0;
	margin: 0;
}
#homesection h2 {
    color: #009cc0;
    font-size: 20px;
    line-height: 21px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 10px;
}
/*#homesection img.homeimg {
	float: left;
	margin: 10px 0 10px 40px;
	max-width: 380px;
	width: 40%;
}*/
#home-bottom {
	min-height: 150px;
	margin-top: 10px;
	padding: 20px 0 0 0px;
/*	background-image:url(images/home-footerbg.png);
	background-repeat: repeat-x;
	background-position: top left;   */
	width: 100%;
    border-top: 4px solid #004286;

}
h2.sub-heading {
	color: #009cc0;
    font-size: 20px;
    line-height: 21px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 10px;
}
h3.res-state {
	font-weight: 900;
    color: #009cc0;
    margin: 20px 0;
}
#home-bottom #block-views-product_boxes-block_1 {
	border: none;
	float: left;
	width: 49%;
	max-width: 460px;
	display: block;
}
#home-bottom #block-views-product_boxes-block_1 .views-row, #block-views-product_boxes-block_2 .views-row {
  width: 44%;
  float: left;
  border: solid 1px #ccc;
  margin-right: 20px;
  height: auto;
  position: relative;
  display: inline-block;
}
#block-views-product_boxes-block_2 .views-row {
	max-width: 224px;
	width: 100%;
}
#home-bottom #block-views-product_boxes-block_1 .views-row .views-field-title, #block-views-product_boxes-block_2 .views-row .views-field-title {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 5px;
	width: 195px;
	color: #fff;
	background-image:url(images/bgblack90.png);
}
#block-views-product_boxes-block_2 .views-row .views-field-title {
	max-width: 214px;	
	width: 100%;
}
#sidebar-left #block-views-product_boxes-block_2 {
	border: none;
}
#home-bottom #block-views-News-block_1, #home-bottom #block-uc_product_search-0 {
	float: left;
	width: 205px;
	height: 130px;
	margin-right: 20px;
}
#home-bottom #block-uc_product_search-0 #edit-uc-search-category-wrapper {
	display: none;
}
#home-bottom .block, #sidebar-right .block {
	border: solid 1px #ccc;
}
#home-bottom .block h2, #sidebar-right .block h2 {
	display:block;
	background-color:#308CB6;
	padding: 0.4em 0.4em 0.4em 0.5em;
	background-image: url(images/headerbgs.png);
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: solid 1px #000;
}


/* PRoduct Layout */
body.node-type-product #main .submitted,
body.node-type-product h1#page-title {
	display: none;
}


.item-inactive {
	color: #F00;
	border: solid 1px #ccc; 
	padding: 5px;
	float: left;
	width: 300px;
	font-size: 0.9em;
}
 
.product-container .field {
	font-size: 0.9em;
	margin-bottom: 5px;
}
.field-field-wix-number, .field-field-description, .field-field-alternate-number {
	width: 300px;
	float: left;
}

.product-container .field-field-image-cache {
	float: right;
	width: 150px;
	text-align: center;
}
.product-container .field-field-image-cache img {
	border: solid 1px #ccc;
}
.product-container .field.field-field-image-cache  .field-items {
	width: 150px;
}
.product-container .field .field-label {
	float: left;
	width: 125px;
}
.product-container .field .field-items {
	float: left;
	width: 170px;
}
.product-container fieldset {
	border: none;
	padding: 0;
	margin: 10px 0 0 0;
	float: left;
}
.product-container fieldset.group-gasket-diameters {
	margin-bottom: 20px;
}
.product-container fieldset legend {
	font-weight: bold;
	font-size: 0.9em;
	border-bottom: solid 1px #ccc;
	width: 100%
}
.product-container fieldset .field {
	float: left;
	margin-bottom: 2px;
}
.product-container fieldset .field .field-label {
	width: 152px;
}
.product-container fieldset .field .field-items {
	width: 145px; 
}
body.node-type-product #main .terms {
	display: none;
}

/* Product Enqiury Form  */

#block-webform-client-block-13471 {
	float: left;
	width: 300px;
	margin-top: 20px;
}
#block-webform-client-block-13471 .content {
	background-color: #EEE;
	border: solid 1px #ccc;
	padding: 10px;
	min-height: 250px;
}
.block-webform .form-item {
	padding: 0;
	margin: 0;
	float: left;
}
#block-webform-client-block-13471 fieldset.captcha {
	float: left;
}
.block-webform .form-item input.form-text, .block-webform .form-item textarea.form-textarea {
	width: 260px;
	border: solid 1px #ccc;
	padding: 5px;
}

.views-exposed-form input.form-text {
	border: solid 1px #069;
	padding: 3px;
}
.views-exposed-form input.form-submit {
	padding: 5px 10px;	
	border: none;
	background-color:#308CB6;
	color: #fff;
	background-image: url(images/headerbgs.png);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
}
.views-exposed-form input.form-submit:hover {
	color: #CCC;
}
/* Product Listings */

.view-Products { 
	
	
}
.view-Products thead tr{
	background-color:#308CB6;
	color: #fff;
	font-size: 0.9em;
}
.view-Products th.views-field-title {
	width: 75px;
}
.view-Products table tbody { 
	border-top: 2px solid #308CB6;
} 
.view-Products tr.even, .view-Products tr.odd {
	background-color: #fff;
	border-bottom: 1px solid #308CB6;
	padding: 5px 2px;
	background-image: url(images/productlisting_bg.png);
	background-repeat: repeat-x;
}
.view-Products tbody tr:hover {
	background-color: #ccc;
}
.view-Products td.active {
	background: transparent;	
}
.view-Products th, .view-Products tr, .view-Products td {
	padding: 5px 4px;
}
.view-Products .views-field-field-image-cache-fid img {
	padding: 2px;
	border: solid 1px #ccc;
}
.view-Products .hover-preview-preview-url {
	border: solid 1px #ccc;
}
.view-Products .views-field-view-node a {
	padding: 3px 9px;	
	border: none;
	background-color:#308CB6;
	color: #fff;
	background-image: url(images/headerbgs.png);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
}
.view-Products tbody .views-field-view-node a:hover {
	color: #CCC;
}
.view-Products .views-field-field-description-value {
	font-size: 0.9em;
}

#block-views-News-block_2 {
	
}
#block-views-News-block_2 .views-row {
	border-bottom: solid 1px #ccc;
	padding: 5px 0;
}
#block-views-News-block_2 .views-field-title {
	font-size: 1.2em;
	font-weight: bold;
}
#block-views-News-block_2 .views-field-changed {
	font-style: italic;
	color: #666;
}
#block-views-News-block_2 .views-row p {
	padding: 0;
	margin: 0;
}
#block-views-homepage_features-block_1 > div > div.view-homepage-features > div.view-content > div > div.views-field-field-image-cache-fid > div > img{
	max-width: 440px;
	width: 100%;
	height: auto;
}

.one-half {
	width: 49%;
	display: inline-block;
}
.one-half img {
	max-width: 100%;
}
.inner-cont {
	width: 90%;
}
	
#block-views-homepage_features-block_1 {
	float: left;
	width: 49%;
	height: 130px;
	position: relative;
	display: inline-block;
	max-width: 440px;
	
}
#block-views-homepage_features-block_1 .views-row{
	position: relative;
}

#block-views-homepage_features-block_1 .views-field-field-image-cache-fid {
	position: absolute;
	top: 0;
	left: 0;
}
#block-views-homepage_features-block_1 .views-field-title {
	position: absolute;
	top: 100px;
	left: 0;
	padding: 5px;
	max-width: 430px;
	width: 100%;
	color: white;
	background-image: url(images/bgwhite75.png);
	z-index: 5;
	border-top: solid 1px #ccc;
}
#block-block-1 {
	position: absolute;
	bottom: -57px;
	right: 10px;
	z-index: 999;
}
#block-block-1 img:hover { 
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

/* Motorsport Tables */

.motorsport td.contentHeading {
	padding: 5px;
	background-color: #308CB6;
	color: #FFF;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 3px solid #CCC;
}

.motorsport td.contentHeading a:hover {
	color: #fff;
	cursor: pointer;
}
.motorsport th, 
.motorsport tr, 
.motorsport td {
	padding: 0.2em 0 .2em 0.8em;
	vertical-align: top;
}
.motorsport table {
	margin: 0;
	padding: 0;
}
.motorsport td.blackmedium {
	background-color: #ededed;
	vertical-align: middle;
	padding: 0.2em 0 0.2em 0.8em;
}
.motorsport tr tr tr {
	background-color: #FFF;
	border-bottom: 1px solid #308CB6;
	padding: 5px 2px;
	background-image: url(images/productlisting_bg.png);
	background-repeat: repeat-x;
}
.motorsport td.contentSubHeading {
	font-size: 1.1em;
	font-weight: bold;
	color: #308CB6;
}


img.wixracinglogo {
	position: absolute;
	right: 10px;
	top: 0;
}

#block-superfish-1 {
	display: none;
}

#block-nice_menus-1 {
	display: block;
}

#block-views-product_boxes-block_2 > div > div.view-product-boxes > div.view-content > div > div.views-field-field-image-cache-fid > span > a > img {
	max-width: 200px;
	width: 100%;
}

.one_half {
	width: 49%;
	display: inline-block;
	margin: 20px 5px 0 0;
	text-align: center;
}

.one_half_last {
	width: 49%;
	display: inline-block;
	clear: both;
		text-align: center;
}

#block-views-News-block_2 > div > div.view-News > div.view-content > div.views-row > div.views-field-field-news-body-value > div > p > img {
	max-width: 90% !important;
	height: auto !important;
}

#opt-viewing {
	display: none;
}

@media (max-width:899px) {
	#wrapper {
	width: 98% !important;
	padding: 0 !important;
}

iframe {
	width: 100% !important;
	height: auto !important;
}

#homesection > img {
	width: 40% !important;
}

#homesection .homecopy {
  float: right;
  width:  40%;
  margin: 20px 10px 0 10px;
}

#home-bottom #block-views-product_boxes-block_1 .views-row, #block-views-product_boxes-block_2 .views-row {
  width: 50%;
  float: left;
  border: solid 1px #ccc;
  /* margin-right: 20px; */
  height: auto;
  position: relative;
  display: inline-block;
  border: none !important;
}

#block-views-homepage_features-block_1 {
  float: right;
  width: 46%;
  height: auto;
  position: relative;
  display: inline-block;
  border: none !important;
  /* overflow: hidden; */
}

#block-views-homepage_features-block_1 .views-field-title {
  position: absolute;
  top: 100px;
  left: 0;
  padding: 5px;
  max-width: 430px;
  width: 90%;
  color: white;
  background-image: url(images/bgwhite75.png);
  z-index: 5;
  border-top: solid 1px #ccc;
}

}

@media (max-width:799px) {

nav.breadcrumb {
	display: none;
}
#navigation {
	margin: 0 !important;
	background-image: none;
}

#superfish-1-select {
	margin: 0 auto;
	display: block;
	min-width: 200px;
	width: 70%;
}
	
#block-superfish-1 {
	display: block;
}

#block-nice_menus-1 {
	display: none;
}

#footer {
width: 98% !important;
}

#engine-info {
	display: block !important;
	margin: 0 auto !important;
	position: relative !important;
    top: 0;
    left: 0;
    width: 100%;
}

#engine-info > a > img, #engine-info > img {
	display: block;
	margin: 0 auto !important;
}

#header {
  min-height: 100px;
}

#logo {
	display: none;
}

#contact-info {
  position: relative;
  display: block;
  top: 0;
  left: 0;
  width: 96%;
  text-align: left;
  margin-bottom: 10px;
    text-align: center;
    background-image: none;
  /* padding: 0 30px 0 0; */
}

#block-block-1 {
  position: absolute;
  bottom: 0px;
  right: 10px;
  z-index: 999;
}

.motorsport table {
  margin: 0;
  padding: 0;
  max-width: 99%;
}


}

@media (max-width: 499px) {
	
#block-block-1 {
  display: none;
}

#opt-viewing {
	display: block;
	background: red;
	color: white;
	font-weight: 600;
	font-size: 16px;
	width: 95%;
	padding: 20px 0 10px 20px;
	margin: 20px 0;
}




}

@media (max-width: 599px) {
	#homesection > img {
	width: 90% !important;
}

body.sidebar-left #main {
	width: 96% !important;
	padding: 0 !important;
}

#homesection .homecopy {
  display: block;
  width: 95%;
  margin: 20px;
  float: none;
}

.one_half {
	width:80%;
	display: block;
	margin: 20px 0px 0 0;
	text-align: center;
}

.one_half_last {
	width: 80%;
	display: block;
	margin: 20px 0px 0 0;
	text-align: center;
	clear:both;
}
}

@media (max-width: 999px) {

td.table-img {
	display: none;
}

.page-node-29202 #sidebar-left {
	width: 96% !important;
	padding: 0 !important;
}

}

/************ UPDATED SKIN *************/
#header_inner {
    height: 120px;
    margin: 0 auto;
    padding: 0 10px;
    max-width: 940px;
    width: 100%;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: #fff !important;
    position: relative;
    
}
#header {
	background: #fff !important;
	padding: 0;
	border-top: 5px solid #009cc0;
}

#block-block-1 {
    bottom: 25px;
}

#contact-info {
    position: relative;
    top: 75px;
    float: right;
    height: 18px;
    text-align: right;
    left: 0 !important;
    margin-bottom: 20px;
    padding: 0;
    font-size: 18px;
    font-weight: 300;
    color: #233443;
}

#contact-info span {
	font-weight: 900;
	color: #009cc0; 
}

#nav_cont {
	width: 100%;
	background: #233443;
	padding: 0;
}
#navigation {
    padding: 0;
    height: 50px;
}
#navigation {
    background-image: none;
    background-position: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0px;
    background-repeat: no-repeat;
    margin: 0 auto;
    max-width: 960px;
    width: 100%;
}
#block-nice_menus-1 {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    background-image: none;
    background-position: 0;
    background-repeat: no-repeat;
    width: 100%;
}

ul.nice-menu {
    background-image: none;
    background-repeat: no-repeat;
    background-position: 0px;
    height: 50px;
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 0 !important;
    border-bottom: 2px solid #fff;
}
ul.nice-menu li, ul.nice-menu li a:hover, ul.nice-menu li a.active {
    background-image: none;
    }
ul.nice-menu li a:hover, ul.nice-menu li a.active {
    background: #009cc0;
    color: #fff;    
}    
ul.nice-menu li {
	display: table-cell;
    height: 50px;
    width: 12.267%;  /* (100 / numItems)% */
    line-height: 50px;
    text-align: center;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    white-space: nowrap;
}
#nice-menu-1 > li.menu-376 {
	border-left: 2px solid #fff; 
}
#nice-menu-1 > li.menu-393 {
	border-right: solid 2px #fff;
}
ul.nice-menu li a {
    padding: 0;
    color: #fff;
}
ul.nice-menu-down .menuparent a {
    padding-right: 0px;
}
#footer h2 {
	font-size: 11px;
	font-weight: 600;
}
#block-block-2 {
	width: 25%;
	display: inline-block;
	float: left;
	padding: 0 15px;
	font-size: 11px;
}
#block-block-3 {
	width: 8%;
	display: inline-block;
	padding: 0 15px;
	float: left;
	font-size: 11px;
}
#block-block-3 ul {
	list-style: none;
	font-size: 11px;
    margin: 0 1.5em 0 0;
    padding: 0;
}
#block-block-3 ul a {
	color: #fff !important;
}
#block-block-3 ul :first-child a {
	font-weight: 600;

}
#block-block-4 {
	width: 25%;
	display: inline-block;
	padding: 0 15px;
	float: left;	
	font-size: 11px;
}
#block-block-5 {
	width: 29%;
	display: inline-block;
	float: left;	
	padding: 0 15px;
	font-size: 12px;
}
#block-block-5 p {
	font-size: 11px;
}
#block-block-6 {
    display: block;
    clear: both;
   	font-size: 10px;
}
#footer {
    margin: 35px auto;
 }
 #footer p {
	 font-weight: 300;
 }
 
#footer a {
	color: #fff !important;
	text-decoration: none;
}
ul.nice-menu-down ul {
    left: 0;
    top: 50px;
}
ul.nice-menu-down li li {
    border-top: 0;
    background: #009cc0;
   	border: none;
    color: white;
    text-align: left;
    line-height: 34px;
    width:250px;
}
ul.nice-menu-down li li a {
	color: #fff;
}
ul.nice-menu-down li li a:hover {
	border: none;
}
#sidebar-left .block h2, #sidebar-right .block h2, .block-webform h2 {
	display: block;
    background-color: #009cc0;
    padding: 0.4em 0.4em 0.4em 0.5em;
    background-image: none;
    background-repeat: no-repeat;
    background-position: right center;
    font-size: 1.5em;
    font-weight: bold;
    border-bottom: solid 1px #fff;
        font-weight: 400;
}
#block-menu_block-1 h2 a {
    color: #fff !important;
}
#block-menu_block-1 ul li a, block-menu_block-1 ul li a:visited {
    border-bottom: solid 1px #fff;
    background: #efefef;
}
#block-menu_block-1 {
    border: solid 1px #fff;
}
#sidebar-left #block-views-News-block_1 h2 {
	background-color: #ededee;
    padding: 0.4em 0.4em 0.4em 0.5em;
    background-image: none;
    background-repeat: no-repeat;
    background-position: right center;
    font-size: 1.5em;
    font-weight: bold;
    border-bottom: none !important;
    color: #009cc0;
    font-weight: 400;
}
.view-News .view-content {
    padding: 0.5em;
    font-size: 0.8em;
    border-width: 0 15px 15px 15px;
    border-style: solid;
    border-color: #ededee;
}
.view-News .view-content .views-field-created span { 
	color: #8C8C8C;
}
.view-News .view-content .views-row {
	margin-bottom: 5px;
}
.view-Products thead tr {
    background-color: #009cc0;
    color: #fff;
    font-size: 0.9em;
}
.view-Products .views-field-view-node a {
    padding: 3px 9px;
    border: none;
    background-color: #009cc0;
    color: #fff;
    background-image: none;
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
}
#block-block-7 {
	clear: left;
}
#block-block-7, #block-block-8, #block-block-9, #block-webform-client-block-33525 {
	width: 25%;
    display: inline-block;
    float: left;
    border: none !important;
}
#block-webform-client-block-33526 {
	width: 100%;
    display: block;
    float: left;
    border: none !important;
}
#block-webform-client-block-33526 h2 {
    background: none !important;
    color: #009cc0;
    padding: 0em 0em 0.4em 0em;
    font-size: 1.2em;
    font-weight: bold;
    border-bottom: none !important;
 }
#block-webform-client-block-33525 input[type="submit"], #block-webform-client-block-33526 input[type="submit"] {
    background: #009bbf;
    border: none;
    color: white;
    text-transform: uppercase;
    border-radius: 3px;
    padding: 7px 15px;
    font-size: 13px;
    float: right;
}
#block-block-7 .content, #block-block-8 .content, #block-block-9 .content, #block-webform-client-block-33525 .content, #block-webform-client-block-33526 .content {
	width: 95%;
	margin: 0 auto;
}
#block-block-7 img, #block-block-8 img, #block-block-9 img, #block-webform-client-block-33525 img, #block-webform-client-block-33526 img {
	max-width: 100%;
}
#home-bottom .block h2 {
	background: none !important;
	color: #009cc0;
    padding: 0em 0em 0.4em 0em;
    font-size: 1.2em;
    font-weight: bold;
    border-bottom: none !important;
}
#home-bottom a {
	text-decoration: none !important;
}
#home-bottom .block-webform .form-item input.form-text, #home-bottom .block-webform .form-item textarea.form-textarea {
    width: 95%;
    border: solid 1px #ccc;
    padding: 5px;
}
#block-webform-client-block-33525 {
    background: #233443;
    border-radius: 4px;
    padding: 1%;
    width: 23%;
}

#block-webform-client-block-33526 .form-item input.form-text, #block-webform-client-block-33526 .form-item textarea.form-textarea {
	width: 95% !important;
	border: none !important;
}
#block-webform-client-block-33526 {
    background: #233443;
    border-radius: 4px;
    padding: 1%;
    width: 100%;
}

#block-webform-client-block-33525 label, #block-webform-client-block-33526 label {
	color: #fff;
}
#block-webform-client-block-33525 textarea, #block-webform-client-block-33524 .form-text {
	border-radius: 3px;
	width: 100%;
} 
#block-webform-client-block-33525 .resizable-textarea, #block-webform-client-block-33526 .resizable-textarea {
    width: 100%;
}
#homesection > img {
	display: none;
}

@media (max-width:999px) {
	#header_inner {
		padding: 0 !important;
	}
}

@media (min-width: 768px) and (max-width: 999px) {
	#footer section {
		width: 50%;
	}
}
@media (max-width: 767px) {
	#footer section {
		width: 100%;
	}
	#footer .block {
		padding: 0 !important;
	}
	#footer {
    width: 95% !important;
}
body.sidebar-left #sidebar-left {
    float: left;
    margin: 0 15px 0 0;
    padding: 0;
    width: 100%;
    min-width: 160px !important;
    /* width: 220px; */
}
#header_inner {
    height: 160px;
    }
    #block-block-1 {
    top: 35px;
    right: 40px;
}
}
@media (max-width: 799px) {
	#contact-info {
  position: relative;
  display: block;
  top: 110px;
  left: 0;
  width: 96%;
  text-align: left;
  margin-bottom: 10px;
    text-align: center;
    background-image: none;
  /* padding: 0 30px 0 0; */
}
}
@media (max-width: 650px) {
	#block-block-1 {
    	display: none;
	}
}